Bug 113463 - Add information in sendmail.mc about needing saslauthd for AUTH
Add information in sendmail.mc about needing saslauthd for AUTH
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-14 01:41 EST by John Villalovos
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-28 12:02:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Villalovos 2004-01-14 01:41:24 EST
The saslauthd daemon needs to be running for the SMTP AUTH
capabilities to work.  I did not see this documented in any obvious
places.

What would be useful is to put this in the comments in the sendmail.mc
file that ships with Fedora.  Preferably in the area of the file where
you can uncomment the lines dealing with SMTP AUTH.
Comment 1 Thomas Woerner 2004-01-28 12:02:23 EST
Fixed in rawhide in rpm sendmail-8.2.11-2 or newer.
Comment 2 john.l.villalovos 2004-01-28 14:05:40 EST
I assume that is sendmail-8.12.11-2 or higher (changed 8.2... to 8.12...)

Thanks!

Note You need to log in before you can comment on or make changes to this bug.